@charset "shift_jis";
.path {
	line-height:1.4;
}
#itmArea #itmOther .banner {
	margin: 0 0 10px 0;
}
#productInfoBox h3 {
	padding: 1px 0 1px 4px;
	border-left: 5px solid #3266cc;
	display: block;
}

#itmArea #itmBoxMax #productInfoBox {
	padding: 11px 10px 0 0;
}

#productInfoBox h3 span {
	font-weight: normal;
}
#itmArea .itmBoxIn #productInfoBox .priceRate img {
	padding-left:3px;
}
dl#shopPrice {
	margin: 4px 0 0;
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/shop_price_bg.gif) no-repeat;
	width: 526px;
	height: 38px;
	float: left;
}

#itemv #localShopList #shopListZero {
	padding:150px 10px;
}

#shopPrice dt {
	padding: 13px 0 3px 8px;
    width: 100px;
	float: left;
}

#shopPrice dd {
	width: 414px;
	float: right;
	padding: 7px 0;
	color: #FF0000;
	font-family: Verdana;
	font-weight: bold;
	font-size: 100%;
}
#shopPrice dd .noPrice{
	position:static;
	padding-top: 6px;
	font-size: 110%;
}
#itmArea .itmBoxIn #productInfoBox #tabAnchorBtnWrapper .noPrice {
	bottom: -3px;
}
.shopPrice {
	color: #FF0000;
	font-family: Verdana;
	font-size: 160%;
	font-weight: bold;
}
strong.shopPrice {
	font-size:108%;
}
#shopPrice .shopPrice {
	text-decoration: underline;
}
.shopNum {
	font-weight: normal;
	color: #333;
	padding-left: 5px;
	font-size: 89%;
}

#shopSummaryGroup {
	min-height: 150px;  
	height: auto !important;  
	height: 150px;
}

#tabAnchorBtnWrapper {
	margin: 5px 0 15px;
}

.examplePrice {
	font-weight: normal;
}

.tabAnchorBtn {
	width: 116px;
	margin-left: 13px;
}

.initPrice {
	font-family:verdana;
}

#itemv #localShopList .shopList li {
	min-height: 45px;
}
/*マップ*/
#localShopPrint #prodSummary .prodVaiations .prodInfo {
	width: 508px;
	float: right;
	margin: 0;	
}
#localShopPrint #prodSummary .prodVaiations .prodImg {
	width:132px;
}
#itemv #localShopMap {
	width: 447px;
}

#itemv #localShopList {
	width: 480px;
}

#itemv #localShopList .shopList {
	width: 480px;
}

#itemv #localShopList .shopListPaging {
	width: 480px;
}
.product {
	padding: 10px 0;
	border-top: 1px dotted #ccc;
}
#map_canvas {
	width: 536px;
}

#itemv #localShopList .shopList li .shopComment {
	width: 310px;
	float: left;
}
#localShopList .shopComment .txt {
	display: block;
	line-height: 1.4;
}


#itemv #localShopList .shopList li .shopComment .date {
	font-weight: normal;
	font-size: 92%;
}

#itemv #localShopSummary .numOfShops {
	width: 204px
}

#itemv #localShopList .shopList li .toShopview {
	float:right;
}

.shopCommentWrapper {
	margin: 7px 0 0 29px;
	border-top: 1px solid #EBEBEB;
	padding-top: 7px;
	clear: both;
}


.priceGroup {
	color: #F00;
	font-weight: bold;
	font-size: 89%;
	line-height:1;
}

.priceWrapper {
	float: left;
}


.colorGroup {
    display: block;
    float: right;
    margin: 5px 3px 0 0;
	width: 117px;
	text-align: right;
}

.colorGroup img {
    padding-left: 3px;
}

#itemv #localShopList .shopList li .priceGroup  .price {
	font-size: 160%;
}

.stockInfo {
	width: 100px;
	float: right;
	margin: 2px 5px 3px 0;
}

.spNote {
	margin: 3px 0 5px 0;
	display: block;
}

span.spNote {
	float: left;
	margin: 5px 0;
	line-height: 1.5;
	display: block;
}

.spNote span,
span.spNote span {
	color: #F00;
	font-weight: bold;
	display: inline;
}

.counterNum {
	font-weight: bold;
	margin: 5px 0;
}

.counterNum span {
	font-weight: normal;
}

#itemv #localShopList .stockInfo li {
	padding: 0;
	margin-bottom: 3px;
	border: none;
}

.icnStock,
.icnNoStock,
.icnRealMachine,
.icnNoRealMachine,
.icnAskStock,
.icnAskRealMachine,
.icnDeskNum,
.icnCampaign {
	padding: 2px 0;
	text-align: center;
	color: #fff;
	font-size: 78%;
	width: 86px;
	float: left;
	margin: 5px 5px 0 0;
	-webkit-border-radius:2px;
	border-radius:2px;
	font-family:verdana;
	
}


.icnNoStock ,
.icnNoRealMachine {
	background: #a0a0a0;
}


.icnStock ,
.icnRealMachine ,
.icnDeskNum {
	background: #54A0A8;
}


.icnCampaign {
	background: #e64c32;
	margin: 5px 5px 3px 0;
	width: auto;
	padding: 0 4px;
	vertical-align: 2px;
	font-weight: normal;
	line-height: 18px;
}


.icnAskStock ,
.icnAskRealMachine {
	background: #B19485;
}

#localShopMap .icnCampaign {
	margin-bottom:0;
}


#localShopMap .icnStock {
	clear:both;
}
.shopInfoPr {
	margin: 0 0 0 3px;
}

.shopInfoPr dt {
	border: 1px solid;
	
}

.shopInfoPr dd {
	margin-left: 29px;
}

.prIcn {
	margin: 3px 2px 0 0;
	float: left;
}

#itemv #localShopMain #localShopModal .modalBase {
	height: 524px;
	margin: 46px 0 0 119px;
}
#itemv #localShopMain #localShopModal #modalFirstContent {
	height: 473px;
}

#itemv #localShopMain #localShopModal .modalInner {
	height: 522px;
}

#contractChange {
    border-bottom: 1px solid #E5E5E5;
    margin: 10px 10px 0;
}

#contractChange .btnGroup {
	padding:12px 0 15px 18px;
}

#contractChange .inputBtn {
	float:left;
	position:relative;
	margin-right:60px;
}

#contractChange input {
	position:absolute;
	top:5px;
	left:8px;
	width:10px;
	height:10px;
	display:block;
	margin:0;
	outline:0 none !important;
	z-index:1;
}

#contractChange label {
	position:relative;
	top:0;
	left:24px;
	padding:4px 0px 4px 8px;
	z-index:2;
	cursor:pointer;
	font-size:107%;
	overflow:visible;
	word-wrap:break-word;
}

#contractChange label:hover {
	text-decoration:underline;
}

#contractChange label span {
	position:absolute;
	top:0;
	left:-24px;
	width:24px;
	height:24px;
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/localshop_btn_04.png) no-repeat;
	overflow:hidden;
	display:block;
	z-index: 3;
}

#contractChange label span.radio {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_btn_radio.gif) no-repeat;
}


#contractChange input:checked + label span {
	background-position:0 -30px;
}

#contractChange label.checked span {
	background-position:0 -30px;
}


#itemv #localShopMap .priceGroup .price {
	font-size: 131%;
}

#itemv #localShopMap .shopComment {
	line-height: 1.4;
}

.promotionComment {
	margin: 4px 0 0 29px;
	clear: both;
}
.promotionComment .txt {
	font-weight: bold;
	color:#f00;
}

#itemv #localShopMap .shopComment .txt {
	display: block;
	line-height: 1.4;
}


#itemv #localShopMap .shopCommentWrapper {
	padding: 7px 0 0 0;
	margin: 7px 0 0 0;
}


#itemv #localShopMap .colorGroup {
	margin: 0;
}

#itemv #localShopMap .shopName {
	margin-bottom: 5px;
	line-height: 18px;
}

#itemv #localShopMap .priceGroup {
	margin-bottom: 0;
}

#itemv #localShopMap .date {
	font-weight: normal;
	font-size: 93%;
}



/*購入条件*/

#purchaseConditions h4.ctsTitle{
	background:#e8e8e8 url(https://img1.kakaku.k-img.com/images/itemview/item/itm_ctsbox930_title.gif) no-repeat left top;
	margin:15px 0 0 0;
	font-weight:bold;
	padding:3px 10px;
	line-height: 26px;
	height: 26px;
}

#purchaseConditions .ctsbox {
    background: url(https://img1.kakaku.k-img.com/images/keitai/shop/itm_ctsbox930_middle.gif) repeat-y;
	width: 100%;
}


#purchaseConditions .ctsbox .ctsboxTop{
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/itm_ctsbox930_top.gif) no-repeat left top;
	padding:10px 0 0 0;
}
#purchaseConditions .ctsbox .ctsboxBottom{
	background:url(https://img1.kakaku.k-img.com/images/itemview/item/itm_ctsbox930_bottom.gif) no-repeat left bottom;
	padding:0 13px 10px 13px;
}
#localShopview .ctsboxBottom ,
#localShop #contentsSummary .ctsboxBottom,
#RelatedProductBox .ctsboxBottom {
	font-size: 81%;
}

#RelatedProductBox .ctsboxBottom p,
#localShopview .ctsboxBottom p,
#localShopview .ctsboxBottom ol,
#localShopview .ctsboxBottom ul,
#localShop #contentsSummary .ctsboxBottom p,
#localShop #contentsSummary .ctsboxBottom ol,
#localShop #contentsSummary .ctsboxBottom ul {
	margin-bottom: 1em;
}

#RelatedProductBox .ctsboxBottom p {
	line-height: 140%;
}

#localShopview .ctsboxBottom ol,
#localShopview .ctsboxBottom ul,
#localShop #contentsSummary .ctsboxBottom ol,
#localShop #contentsSummary .ctsboxBottom ul {
	margin-left: 18px;
}

#localShopview #contentsSummary .ctsboxBottom ol li,
#localShopview #contentsSummary .ctsboxBottom ul li,
#localShop #contentsSummary .ctsboxBottom ol li,
#localShop #contentsSummary .ctsboxBottom ul li {
	margin-bottom: 4px;
	line-height: 1.4;
}



/*購入条件 小*/

#localShopPrint #purchaseConditions h4.ctsTitle{
	background:#e8e8e8 url(https://img1.kakaku.k-img.com/images/keitai/shop/itm_ctsbox640_title.gif) no-repeat left top;
	margin:15px 0 0 0;
	font-weight:bold;
	padding:3px 10px;
	line-height: 26px;
	height: 26px;
}

#localShopPrint #purchaseConditions .ctsbox {
    background: url(https://img1.kakaku.k-img.com/images/keitai/shop/itm_ctsbox640_middle.gif) repeat-y;
	width: 100%;
}


#localShopPrint #purchaseConditions .ctsbox .ctsboxTop{
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/itm_ctsbox640_top.gif) no-repeat left top;
	padding:10px 0 0 0;
}
#localShopPrint #purchaseConditions .ctsbox .ctsboxBottom{
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/itm_ctsbox640_bottom.gif) no-repeat left bottom;
	padding:0 13px 10px 13px;
}




/*店舗詳細*/

#localShopview #shopPriceSection {
    margin-top: 30px;
}

#shopPriceSection .shopDetailsWrapper {
	padding: 15px 15px 0;
}

.itemPh {
	float: left;
	margin: 0 20px 10px 0;
	width: 160px;
}

.priceInfo {
	float: left;
}

#shopPriceSection h4 {
    border-left: 5px solid #3266CC;
    display: block;
    margin-bottom: 7px;
    padding: 1px 0 1px 4px;
	font-size: 107%;
	height: auto;
	line-height: 1;
}

#shopPriceSection h5 {
    margin-bottom: 7px;
	font-size: 97%;
	font-weight: normal;
}

#shopPriceSection .noteS {
    color: #FF0000;
}

dl.shopPriceBox {
	margin: 4px 0 0;
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/shop_price_bg2.gif) no-repeat;
	width: 282px;
	height: 38px;
}

.prodPrice dl.shopPriceBox dt {
    padding: 7px 6px 2px !important;
	width: 86px;
	float: left;
}

dl.shopPriceBox dd {
	width: 164px;
	float: right;
	padding: 5px 0;
	color: #FF0000;
    font-family: Verdana;
    font-weight: bold;
}


#localShopPrint dl.shopPriceBox {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/shop_price_bg3.gif) no-repeat;
	width: 508px;
}

#localShopPrint dl.shopPriceBox dd {
	width: 387px;
}

#campaignBtnWrapper {
	margin:10px auto;
	width: 527px;
	text-align: center;
	font-size: 0;
}

#shopCampaignTurnBtn,
#shopCampaignZoomBtn {
	display: inline;
}

#shopCampaignZoomBtn a {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_btn_zoom.gif) no-repeat;
	width: 310px;
	height: 0;
	padding-top: 43px;
    overflow: hidden;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 3px;
	font-size: 0;
}

#shopCampaignZoomBtn a:hover {
	background-position: 0 -43px;
}

#shopCampaignTurnBtn a {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_btn_turn.gif) no-repeat;
	width: 205px;
	height: 0;
	padding-top: 43px;
    overflow: hidden;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 3px;
}

#shopCampaignTurnBtn a:hover {
	background-position: 0 -43px;
}

#shopCampaignImg {
	text-align: center;
	margin-top: 15px;
}

.shopDetailsWrapper {
	margin-top: 0;
}

#campaignImgZoom #localShopPrint {
	width: 100%; !important;
}

#localShopPrint h1 {
    border-left: 10px solid #3266CC;
}

#localShopPrint #header {
	border-top: 8px solid #3266CC;
}

#localShopview #nearbyShopsSection .nearbyShopsList li a {
	padding: 10px 10px 9px;
}

#localShopview #nearbyShopsSection .nearbyShopsList li a .shopName {
	display:inline-block;
	*display: inline;
	*zoom: 1;
}

#localShopview .typeFree {
	border: none !important;
	margin-top:0 !important;
}

.shopNameWrapper .prIcn {
	margin-right: 5px;
}

#localShopview #shopDetailsSection .shopInfoList .btnGroup {
	display: block;
    float: left;
}

#localShopview #shopDetailsSection .shopInfoList .noteS {
	color: #F00;
	float: left;
	font-size: 80%;
	width: 118px;
	padding: 2px 0 0 10px;
    width: 118px;
}

.shopPriceTxt {
	color: #333;
	font-weight: normal;
	font-size: 100%;	
	margin-right: 5px;
}

#localShopview #nearbyShopsSection .nearbyShopsList li a .price {
	font-size: 143%;
}

#localShopview #nearbyShopsSection .nearbyShopsList li a .priceGroup {
	padding-top: 0;
}

.prodInfo .caption {
    color: #999999;
    font-size: 85%;
    margin-top: 10px;
    text-align: right;
}

#localShopPrint h1 {
	border-left:none;
}


#localShopPrint .sectionHead1 {
    margin-bottom: 10px;
}

#localShopPrint .prodImg {
    float: left;
    overflow: hidden;
    width: 113px;
}


#localShopPrint .prodName {
	font-weight: bold;
	margin-bottom: 5px;
}

#localShopPrint .prodName span {
	font-weight: normal;
}


#localShopPrint .prodSummaryCapt {
	color: #F00;
	margin-bottom: 10px;
	font-size: 89%;
	line-height: 1.5;
}

#campaignImgZoom #localShopPrint h1 {
    background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_head_bg_03_2.gif) repeat-x 0 bottom;
    width: 100%;
	border-style: solid;
	border-color: #e2e2e2 #ccc #fff #ccc;
	border-width: 1px 1px 0 1px;
	padding: 0;
}

#campaignImgZoom #localShopPrint h1 span {
    background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_head_bg_03_1.gif) no-repeat 0 bottom;
	padding: 7px 10px 9px 17px;
	display: block;
	font-size: 90%;
}

#shopCampaignPrintBtn {
	display: inline;
}

#shopCampaignPrintBtn a {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/localshop_btn_print.gif) no-repeat;
	width: 310px;
	height: 0;
	padding-top: 43px;
    overflow: hidden;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 3px;
}

#shopCampaignPrintBtn a:hover {
	background-position: 0 -43px;
}


#localShopview #prodSummary .mainProdSummary .prodInfo {
	width: 690px;
	margin: 0 10px 0 0;
	float: right;
}

#localShopview #prodSummary .mainProdSummary .prodInfo .prodStatsCapt {
	margin-top: 5px;
}


#localShopview #prodSummary .mainProdSummary .prodInfo .icnStock,
#localShopview #prodSummary .mainProdSummary .prodInfo .icnRealMachine {
	margin-bottom: 4px;
	
}
#localShopview #prodSummary .mainProdSummary .prodInfo .prodStatsCapt p.caption {
	width:auto;
	font-size:85%;
	color:#888;
	margin-top:10px;
}
#localShopview #prodSummary .prodVariationsList li .prodInfo {
	margin-left: 0;
	float: right;
	width: 282px;
}

#localShopview #prodSummary .prodVariationsList li .prodInfo .caption {
	margin-top: 12px;
	font-size: 81%;
}
#localShopPrint #prodSummary .prodVaiations .prodInfo .caption {
	margin-top: 9px;
}


#localShopview #shopDetailsSection .shopInfoList .openBlnBtn.reservation a {
	width:100px;
	margin-right: 8px;
}
#localShopview #shopDetailsSection .shopInfoList .openBlnBtn.reservation img { left:0; }


#localShopview #prodSummary .prodSummaryCapt {
    padding: 10px 20px 0;
}

#localShopview #prodSummary .prodVariations {
    margin: 10px 1px 0;
}


/*タブ*/

.itemTab {
	text-align:right;
	width:280px;
	padding: 15px 0 0 20px;
}
.itemTab li {
	float:left;
	list-style: none;
	line-height: 1;
}
.itemTab li a,
.itemTab li span {
	font-size:90%;
	width:62px;
	padding:6px 13px 5px;
	text-align:center;
	display:block;
}
.itemTab li.normalOn {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) 0 0 no-repeat ;
}
.itemTab li.normalOff {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) 0 -23px no-repeat;
}

.itemTab li.detailOn {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) -108px 0 no-repeat;
}
.itemTab li.detailOff {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) -108px -23px no-repeat;
}

.itemTab li.simpleOn {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) -240px 0 no-repeat;
}
.itemTab li.simpleOff {
	background:url(https://img1.kakaku.k-img.com/images/keitai/shop/type_tab.gif) -240px -23px no-repeat;
}



/*------------------------------------
ヘルプエリア
------------------------------------*/
#localShopList .helpArea,
#prodSummary .helpArea {
	position:relative;
	z-index:200;
}
#localShopList .help,
#prodSummary .help {
	position:absolute;
	text-align:left;
	padding-top:12px;
	display:none;
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/help_bg_t.png) no-repeat;
	width:420px;
	padding-top:15px;
	margin-bottom:15px;
	left: -13px;
	top: 19px;
}

#localShopList .shopPriceBox .help,
#prodSummary .shopPriceBox .help {
	top: -4px;
	left: -85px;
}

#localShopList .inner,
#prodSummary .inner {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/help_bg_b.png) no-repeat bottom;
	padding-bottom:10px;
	font-weight: normal;
	color: #333;
	line-height: 1.5;
	font-size: 83%;
	zoom: 1;
}

#localShopList .inner2,
#prodSummary .inner2 {
	padding: 2px 15px;
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/help_bg_m.png) repeat-y;
}

.prodInfo .shopPrice {
	vertical-align: 1px;
}

.prodPrice dl.shopPriceBox dt {
	padding: 9px 12px 2px !important;
}

.prodPrice .terms a {
	vertical-align: -3px;
}


.bl_mid {
	padding: 0 14px !important;
	width: 296px;
}

.bl_mid ul {
	list-style: none;
	font-weight: normal;
	color: #333;
}

.bl_mid ul li {
	padding-bottom: 10px;
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/comment.gif) no-repeat left 3px;
	color:#666;
	padding-left:11px;
	list-style:none;
	font-size:85%;
	line-height:1.5;

}

.bl_mid .Inbox, .bl_w_mid .Inbox {
    padding: 10px 0 0 0;
}

#itemv #localShopSummary .displaying .nallowdown {
	display: block !important;
}

.nallowdown .priceRate {
	position: relative;
}

.nallowdown .priceRate img {
	margin-left:1px;
	vertical-align:-2px;
	cursor: pointer;
}

.prodSummaryCapt .priceRate {
	position: relative;
}

.prodSummaryCapt .priceRate img {
	cursor: pointer;
}


#shopPrice .priceRate {
	z-index: 1010 !important;
}

.priceRate {
	z-index: 1000 !important;
}


.balloonBlue .bl_topR { background: url(https://img1.kakaku.k-img.com/images/itemview/item/balloon_tp3_blue.png) no-repeat scroll left top transparent;}
.balloonBlue .bl_mid { background: url(https://img1.kakaku.k-img.com/images/itemview/item/balloon_md_blue.png) repeat-y scroll left top transparent;}
.balloonBlue .bl_btm { background: url(https://img1.kakaku.k-img.com/images/itemview/item/balloon_bt_blue.png) no-repeat scroll left bottom transparent;}

.prodSummaryCapt h3 {
    border-left: 5px solid #3266CC;
    display: block;
    padding: 1px 0 1px 8px;
}

.shopSummaryBgInner {
/*	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/shop_comment_icn.png) no-repeat;
	padding-top: 20px;
*/
}

/*------------------------------------
とじるボタン
------------------------------------*/
.titleBoxR {
	position:absolute;
	right: -21px;
    top: 0;
	width:52px;
}
.titleBoxR a {
	display:block; 
	background: url(https://img1.kakaku.k-img.com/images/shopview/localshop_bln_close.png) no-repeat;
	padding-top:23px;
	width:23px;
	height:0;
	overflow:hidden;
	margin:auto;
	cursor: pointer;
}

#caution {
	margin-top:10px;
}
#caution li {
	background: url(https://img1.kakaku.k-img.com/images/keitai/shop/comment.gif) no-repeat left 3px;
	color:#666;
	padding-left:11px;
	list-style:none;
	font-size:85%;
	line-height:1.5;
}


/*------------------------------------
2014.11.11　アイテムビュー改修
------------------------------------*/

/*公式オンラインショップ購入時の実質負担金*/
#officialPriceBox {
	border: 1px solid #ccc;
	padding: 10px;
	margin-bottom: 10px;
}

#productInfoBox #officialPriceBox h3 {
	display:inline-block;
	*display: inline;
	*zoom: 1;
    vertical-align: 1px;
	margin-bottom: 10px;
}

#itmArea .itmBoxIn #productInfoBox #officialPriceBox h3 + .priceRate img {
	padding-left: 0;
}

#officialPriceBox .officialPriceList {
	list-style: none;	
}

#officialPriceBox .officialPriceList li {
	line-height: 1;
	margin-top: 5px;
}

#officialPriceBox .officialPriceList li:first-child {
	margin-top: 0;
}

#officialPriceBox .officialPriceList li > span:first-child {
	font-size: 89%;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	width: 70px;
	margin-right: 10px;
	padding: 3px 5px;
	text-align: center;
	vertical-align: 4px;
	border-radius: 2px;
}

#officialPriceBox .officialPriceList li .icnNew {
	background: #ffd7d7;
}

#officialPriceBox .officialPriceList li .icnMnp {
	background: #c7e6f7;
}

#officialPriceBox .officialPriceList li .icnChange {
	background: #c9eed5;
}

#officialPriceBox .officialPriceList li .num {
	font-family: Verdana;
	font-weight: bold;
	color: #f00;
	font-size: 145%;
}

#officialPriceBox .releaseDate {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted #ccc;
	font-size: 89%;
}

.colorGroupBox {
	margin-top: 7px;
	line-height: 1;
	font-size: 89%;
}
.colorGroupBox > span,
#officialPriceBox .releaseDate > span {
	display: inline-block; width: 210px;
	vertical-align: top;
}
.colorGroupBox > span:first-child,
#officialPriceBox .releaseDate > span:first-child {
	display: inline-block; width: 48px;
}
.colorGroupBox img {
	margin: 0 5px 5px 0;
	vertical-align: -3px;
}

#officialPriceBox .officialShopBtn a {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/btn_to_official_shop_l.png) no-repeat;
	width: 270px;
	height: 0;
	padding-top: 33px;
    overflow: hidden;
	display: block;
	margin: 10px auto 3px;
}
#officialPriceBox .officialShopBtn a:hover {
	background-position: 0 -33px;
}


/*発売後*/

#officialPriceBox .noPriceInfo .addFavoriteBln {
	width: 321px;
}

#itmArea #officialPriceBox .noPriceInfo {
	width: 504px;
}

#officialPriceBox .noPriceInfo .addFavoriteBln .addFavBlnTop {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/itm_addfavorite_bln_bg-2.png) no-repeat -350px 0;
}

#officialPriceBox .noPriceInfo .addFavoriteBln .addFavBlnBtm {
    background: url(https://img1.kakaku.k-img.com/images/itemview/item/itm_addfavorite_bln_bg-2.png) no-repeat -700px bottom;
}


/*格安SIMカード*/
#simBox,
#lowpriceBox {
	border: 1px solid #E6E3E3;
    margin-bottom: 10px;
    padding: 5px 7px;
}

#simBox p:first-child,
#lowpriceBox p:first-child {
	width: 380px;
	float: left;
	padding-top: 4px;
}

#simBox .simBtn a {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/btn_to_sim.png) no-repeat;
	width: 102px;
	height: 0;
	padding-top: 23px;
    overflow: hidden;
	display: block;
	float: right;
}
#simBox .simBtn a:hover {
	background-position: 0 -23px;
}

#simBox .simBtn.type02 a {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/btn_to_sim-2.png) no-repeat;
	width: 117px;
}
#simBox .simBtn.type02 a:hover {
	background-position: 0 -23px;
}

#lowpriceBox .lowpriceBtn a {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/btn_to_lowprice.png) no-repeat;
	width: 117px;
	height: 0;
	padding-top: 23px;
    overflow: hidden;
	display: block;
	float: right;
}
#lowpriceBox .lowpriceBtn a:hover {
	background-position: 0 -23px;
}



/*公式オンラインショップ*/

#officialInfoBox {
	border: 3px solid #e3e7f6;
	border-radius: 5px;
	margin-bottom: 15px;
}

#officialInfoBox .officialInfoTitle {
	color: #443e7e;
	font-weight: bold;
	background: #e2e6f6;
	padding: 3px 5px;
}

#officialInfoBox .officialInfoTitle span {
	font-weight: normal;
}

#officialInfoBox .officialInfoBoxInner01 {
	padding: 10px;
}

#officialInfoBox .officialInfoBoxInner01 .paymentMethod {
	margin-top: 8px;	
}
#officialInfoBox .officialInfoBoxInner01 .paymentMethod span {
	background: #939dc8;
	padding: 2px 3px;
	border-radius: 2px;
	color: #fff;
	font-weight: bold;
	font-size: 89%;
}

#officialInfoBox .officialInfoBoxInner02 {
	width: 270px;
	float: left;
}

#officialInfoBox .officialInfoPoint {
	width: 270px;
	float: left;
	margin-left: 10px;
}

#officialInfoBox .officialInfoPoint ul {
	list-style: none;
}

#officialInfoBox .officialInfoPoint li {
	margin-top: 4px;
	line-height: 1.4;
	color: #555;
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/listmark_dot.png) no-repeat 0 8px;
	padding: 0 0 0 9px;
}
#officialInfoBox .officialInfoPoint li:first-child {
	margin-top: 0;
}

#officialInfoBox .officialShopBtn a {
	background: url(https://img1.kakaku.k-img.com/images/itemview/item/btn_to_official_shop_m.png) no-repeat;
	width: 154px;
	height: 0;
	padding-top: 53px;
    overflow: hidden;
	display: block;
	margin: 0 0 0 10px;
	float: left;
}
#officialInfoBox .officialShopBtn a:hover {
	background-position: 0 -53px;
}

#keitai .tblBorderGray .productImg {
	width: 80px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;	
}
#keitai .tblBorderGray .productColor {
	width: 65px;
	display:inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;	
}

#keitai .tblBorderGray .fontPrice.type02 {
	margin-bottom: 3px;
	font-size: 145%;
}

/*見出し*/
#keitai .commonTitleType01 {
	border-radius: 5px;
	background: #e2e6f6;
	margin: 30px 0 15px;
	padding: 6px 8px;
	font-weight: bold;
	color: #443e7e;
}

/*keitai sim free table width*/
#keitai .tblBorderGray.simfreeTbl col.cell4 {
	width: 50px;
}
#keitai .tblBorderGray.simfreeTbl col.cell5 {
	width:25px;
}
#keitai .tblBorderGray.simfreeTbl .wordwrapPrice {
	width: 100%;
}
#keitai.parentsItem .tblBorderGray.simfreeTbl col.cell8 {
	width: 40px;
}
